Межсайтовый скриптинг в Zen Cart

Дата публикации:
08.01.2007
Дата изменения:
14.07.2008
Всего просмотров:
1806
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Zen Cart 1.x
Уязвимые версии: Zen Cart версии до 1.3.7.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.zen-cart.com

Решение: Установите последнюю версию (1.3.7) с сайта производителя.

или введите имя

CAPTCHA